<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Array Manipulation Activity</title>
</head>

<body>

    <script type="text/javascript" src="./activity.js"></script>
</body>

</html>